﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.572
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CSharpCopyFile", "CSharpCopyFile\CSharpCopyFile.csproj", "{B54EC944-B4C2-48E2-8CFA-3E7A21E26B84}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B54EC944-B4C2-48E2-8CFA-3E7A21E26B84}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B54EC944-B4C2-48E2-8CFA-3E7A21E26B84}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B54EC944-B4C2-48E2-8CFA-3E7A21E26B84}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B54EC944-B4C2-48E2-8CFA-3E7A21E26B84}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {49DAA5E3-A455-46B5-A694-39E2075F183F}
	EndGlobalSection
EndGlobal
